### Method

# Gdk.Clipboard.set

#### Declaration [src]

    void
    gdk_clipboard_set (
      GdkClipboard* clipboard,
      GType type,
      ...
    )

#### Description [src]

Sets the clipboard to contain the value collected from the given varargs.

    gdk_clipboard_set (clipboard, GTK_TYPE_TEXT_BUFFER, buffer);

#### Parameters

`type` | `GType`
| type of value to set
`...` | ``
| value contents conforming to `type`